# Yac::delete

(PECL yac >= 1.0.0)

Yac::delete — Remove items from cache

### Beschreibung

public Yac::delete(string|array `$keys`, int `$ttl` = ?): bool

remove items from cache

### Parameter-Liste

`keys`

  string key, or array of multiple keys to be removed

`ttl`

  if delay is set, delete will mark the items to be invalid in ttl second.

### Rückgabewerte

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open